Subject: (IPng 6448) Re: Host Fragmentation

From: Brian Zill <[email-masked]>
Date: Fri, 11 Sep 1998 15:17:17 -0700

> From:	David Borman [SMTP:[email-masked]]
> Sent:	Friday, September 11, 1998 2:04 PM
> Subject:	(IPng 6447) Re: Host Fragmentation
> 
> > From: [email-masked]
> > Date: Fri, 11 Sep 1998 02:19:46 EDT
> > Subject: (IPng 6438) Re: Host Fragmentation
> > ...
> > It is not an issue of a few percent.  From the articles I have
> > read, with jumbogram support NT goes from being one
> > of the worst performing file or web servers to being
> > the best performing file or web server.
> 
> Sorry, I just can't pass this up without comment...
> 
Well, in that case, neither can I...

The jumbogram support is not the only change made recently to NT's TCP/IP
stack.  The recent performance improvements can be attributed to several
factors, and not solely (and possibly not primarily, I don't have the
breakdown) the use of jumbo frames.

--Brian

BTW Dave, are you saying that you could achive the same performance from
1500 MTU packets as 64 KB packets when you were at Cray?  :-)
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------